<?xml version="1.0" encoding="utf-8"?>
<exercise stylesheet="pdSDADR2large">
	<rubric><![CDATA[<b>Imagine you are apologizing for being late. Complete the conversation. Drag four of the sentences on the right into the correct spaces.</b>]]></rubric>
	<dialogues>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Hey, Katy. Sorry I'm late! How long have you been here?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Katy:</b>]]></label>
			<sentence><![CDATA[For about twenty minutes. What happened?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[The bus was late. Have we missed the tour?]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Katy:</b>]]></label>
			<sentence><![CDATA[Well, we missed the 4:30 tour.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[I'm so sorry. I really wanted to see the museum.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b>Katy:</b>]]></label>
			<sentence><![CDATA[It's OK. The 5:30 tour hasn't started yet.]]></sentence>
		</dialogue>
		<dialogue>
			<label><![CDATA[<b><i>You:</i></b>]]></label>
			<sentence option="true"><![CDATA[Great! Let's get tickets.]]></sentence>
		</dialogue>
	</dialogues>
	<distractions>
		<sentence><![CDATA[Let's take a ride on the river.]]></sentence>
		<sentence><![CDATA[We went on a tour of the volcano.]]></sentence>
		<sentence><![CDATA[Have you bought tickets?]]></sentence>
	</distractions>
	<listen>
		<rubric><![CDATA[<b>Listen to the complete conversation. Then listen and say <font color="#004C99"><i>your</i></font> part of the conversation (<font color="#004C99"><i>You</i></font>).</b>]]></rubric>
		<audios>
			<audio type="gap">data/templates/audio/dialogue/Unit_6_dialogue_gap.mp3</audio>
			<audio type="full">data/templates/audio/dialogue/Unit_6_dialogue.mp3</audio>
		</audios>
	</listen>
</exercise>